<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.importer.java/plugin.properties?key=pluginName">
        <source>EMF Annotated Java Importer</source>
        <target>EMF 注釈付き Java インポーター</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Annotated Java Importer</source>
          <target>EMF 注釈付き Java インポーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.java/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.java/plugin.properties?key=_UI_JavaImporter_label">
        <source>Annotated Java</source>
        <target>注釈付き Java</target>
        <alt-trans tool-id="pleiades">
          <source>Annotated Java</source>
          <target>注釈付き Java</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.java/plugin.properties?key=_UI_JavaImporter_description">
        <source>Create the Ecore model based on annotated Java interfaces</source>
        <target>注釈付き Java インターフェースを基にした Ecore モデルを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create the Ecore model based on annotated Java interfaces</source>
          <target>注釈付き Java インターフェースを基にした Ecore モデルを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.java/plugin.properties?key=_UI_JavaImport_title">
        <source>Annotated Java Import</source>
        <target>注釈付き Java インポート</target>
        <alt-trans tool-id="pleiades">
          <source>Annotated Java Import</source>
          <target>注釈付き Java インポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.java/plugin.properties?key=_UI_ProblemsEncounteredProcessingJava_message">
        <source>Problems were encountered processing the Java source.</source>
        <target>Java ソースの処理中に問題が検出されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Problems were encountered processing the Java source.</source>
          <target>Java ソースの処理中に問題が検出されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.java/plugin.properties?key=_UI_JavaProjectRequired_message">
        <source>This importer requires the genmodel to be created in a Java project.</source>
        <target>このインポーターには Java プロジェクトで作成された genmodel が必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>This importer requires the genmodel to be created in a Java project.</source>
          <target>このインポーターには Java プロジェクトで作成された genmodel が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.java/plugin.properties?key=_UI_PackageSelection_description">
        <source>Specify which packages to generate</source>
        <target>生成するパッケージを指定します</target>
        <alt-trans tool-id="pleiades">
          <source>Specify which packages to generate</source>
          <target>生成するパッケージを指定します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.java/plugin.properties?key=_UI_InvalidLiteralNameForField">
        <source>Invalid literal name ''{0}'' for field ''{1}'' will be discarded</source>
        <target>フィールド ''{1}'' の無効なリテラル名 ''{0}'' は破棄されます</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid literal name ''{0}'' for field ''{1}'' will be discarded</source>
          <target>フィールド ''{1}'' の無効なリテラル名 ''{0}'' は破棄されます</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.java/plugin.properties?key=_UI_InvalidLiteralValueForField">
        <source>Invalid literal value ''{0}'' for field ''{1}'' will be discarded</source>
        <target>フィールド ''{1}'' の無効なリテラル値 ''{0}'' は破棄されます</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid literal value ''{0}'' for field ''{1}'' will be discarded</source>
          <target>フィールド ''{1}'' の無効なリテラル値 ''{0}'' は破棄されます</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.java/plugin.properties?key=_UI_ValueOfPropertyIsBad_message">
        <source>Invalid value ''{0}'' of property ''{1}'' of ''{2}'' will be discarded</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.java/plugin.properties?key=_UI_NoModelElementsInJava_message">
        <source>No model elements were found in Java source: check for '@model' on interfaces and classes</source>
        <target>Java ソースにモデル要素が見つかりませんでした: インターフェースおよびクラスで '@model' を確認してください</target>
        <alt-trans tool-id="pleiades">
          <source>No model elements were found in Java source: check for '@model' on interfaces and classes</source>
          <target>Java ソースにモデル要素が見つかりませんでした: インターフェースおよびクラスで '@model' を確認してください</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.java/plugin.properties?key=_UI_NoModelElements_message">
        <source>No Java source was found</source>
        <target>Java ソースが見つかりません</target>
        <alt-trans tool-id="pleiades">
          <source>No Java source was found</source>
          <target>Java ソースが見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>